fieldLayouts:
  33850719-ebbe-4d77-b76b-a8dc775d58f3:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 0148ccf8-895a-4135-851c-ae1d8203cc81
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 334d9b18-744c-492c-9c09-9417e30a9afd # Meta Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 42a3a81e-b6b3-49d6-894f-e27594a5342b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dc86aa34-6468-4975-a85c-8439117a29ec # Meta Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e9756f4c-8a22-4d55-8a96-5233bb5cd343
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5e192a8d-1c33-4a39-ae36-85fb03ff44d8 # Meta Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 20cb6518-3446-4db9-af6b-7661a675c0d3
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: fb6ff28f-ef45-4724-a027-ba3883d22388
        userCondition: null
handle: concentreFormation
hasTitleField: false
name: 'Concentre Formation'
section: 6abe29e6-3ce9-46ae-99e3-810a99427a60 # Concrete Formwork
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
